Dear GIS maintainers and lovers,

as it has been mentionned by Dominic Hargreaves when he decided to put
mapnik into the set of gis package, I have been followed the mapnik
packaging on Ubuntu for a while.
So I have decided to step in today and to look at the 0.7 integration.

I am currently facing an issue due to a build deps on libgdal1-dev
which is depending on libhdf5-serial-1.8.3 while libhdf5-serial-1.8.4
is out (and thus) libhdf5-serial-dev is 1.8.4. Since the ubuntu
packages are coming directly from debian (sid), you should face that
issue too... And so I think it is a good occasion to start to try to
help you out.

The thing I am not really used to your way of working, so a little
guidance might be great.

All the best,

       Christophe

---
Christophe Sauthier   -  06 16 98 63  96
Objectif Libre  www.objectif-libre.com
Services et Formations Open Source

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to